include_directories(${PyWrap_SOURCE_DIR}/lib/Files)
include_directories(${PyWrap_SOURCE_DIR}/lib/json/include)
include_directories(${Python3_INCLUDE_DIRS})
include_directories(${PyWrap_SOURCE_DIR}/src)
include_directories(${TORCH_INCLUDE_DIRS})

add_executable(example example.cc)
target_link_libraries(example PyWrap)

add_executable(test test.cpp)
target_link_libraries(test ${Python3_LIBRARIES})